REACT_APP_APPSITE='http://welcome.float.sg'
REACT_APP_EMAIL='support@float.sg'
REACT_APP_WWW='http://float-www.dev.chiefsoft.net'
REACT_APP_FLEET='http://float-flt.dev.chiefsoft.net'
REACT_APP_USERS='http://float-usr.dev.chiefsoft.net'
REACT_APP_APIGATE='http://float-gat.dev.chiefsoft.net'

REACT_APP_APPLE_LINK='https://apps.apple.com/us/app/float-mobility/id1465369130'
REACT_APP_GOOGLE_PLAY_LINK='https://apps.apple.com/us/app/float-mobility/id1465369130'

REACT_APP_FACEBOOK_LINK='https://www.facebook.com/tryfloat'
REACT_APP_TWITTER_LINK='https://twitter.com/tryfloat/'
REACT_APP_LINKEDIN_LINK="https://www.linkedin.com/company/float-mobility/"
REACT_APP_INSTAGRAM_LINK="https://www.instagram.com/company/float-mobility/"

REACT_APP_IMAGE_LINK='https://blog.float.sg/wp-content/uploads/'
REACT_APP_AUX_ENDPOINT='https://float-gat.dev.chiefsoft.net/en/floatweb/api/v1/'
